/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

:root {
	--max-w: 1400px;
	--primary: #7a2906;
	--primary10: #f2eae6;
	--border-ct: rgba(255,255,255,.15);
	--trans: all ease-in-out 0.3s;
	--trans-bd: border-radius 0.3s ease-in-out;
	--border-rad: 10px;
	--border-rad-hv: 45px;
	--trans-bg: background-position 0.3s ease-in-out, 
	--bouncy: transform 0.4s cubic-bezier(.34,1.56,.64,1);	
	--hb-hv: scale(1.03);
	--font: Quicksand, Arial, Helvetica, sans-serif;
}

/* Typo */
body,
.wysiwyg,
.wysiwyg p,
.wysiwyg ul > li {
	font-family: var(--font);
	line-height: 1.46;
	
}
.wysiwyg p strong,
.wysiwyg strong,
strong {
	font-weight: 700;
}

/*  CTA */
.btn-primary {
	transition: var(--trans-bd);
}

.btn-primary:hover,
.btn-primary:focus {
	border-radius: 28px;
}

.last-row {
	margin-bottom: 80px;
}



/* Menu */
.awb-menu__sub-ul li.menu-item > a > span {
	position: relative;
}

.awb-menu__sub-ul li.menu-item > a > span:after {
	content: "";
    position: absolute;
    left: 0%;
    bottom: -2px;
    width: 0;
    height: 1px;
    background: var(--primary);
    transition: width 0.3s ease;
}

li.menu-item > a:hover > span:after {
	width: 100%;
}

/* Quicklinks - Icon Hotbox */
.hb-icon i {
	overflow: hidden;
	transform: scale(1);
    transform-origin: center center;
	transition: all ease-in-out 0.3s;
	max-width: 120px;
	max-height: 120px;
}
.hb-icon i:hover {
	transform: scale(1.23);
}

.hb-icon i:hover::before,
.hb-icon i:focus::before {
	transform: scale(1.23);
}

/* Text Image */
.textimage-img > div {
	position: relative;
}

.textimage-img > div:before,
.textimage-img > div:after {
	content: '';
	background-repeat: no-repeat;
	background-size: default;
	position: absolute;
	z-index: 2;
	display: block;
}

.home .textimage-img > div:before {
	background-image: url('https://ncci.wp3.cloudsites.net.au/wp-content/uploads/2026/03/bg_ti_rt.png');
	background-position: right top;
	width: 236px;
	height: 191px;
	right: 0;
	top: 0;
}

.textimage-img > div:after {
	background-image: url('https://ncci.wp3.cloudsites.net.au/wp-content/uploads/2026/03/bg_ti_lb.png');
	background-position: left bottom;
	width: 221px;
	height: 221px;
	bottom: 0;
	left: 0;
}

.reverse .textimage-img > div:after {
	background-image: url('https://ncci.wp3.cloudsites.net.au/wp-content/uploads/2026/04/bg_ti_rb.webp');
	background-position: right bottom;
	left: auto;
	right: 0;
}	

/* Counter Boxes */
.counter-wrap {
	position: relative;
}

.counter-wrap:before,
.counter-wrap:after {
	content: '';
	background-repeat: no-repeat;
	background-size: 226px 330px;
	position: absolute;
	z-index: 2;
	display: block;
}

.counter-wrap:before {
	background-image: url('https://ncci.wp3.cloudsites.net.au/wp-content/uploads/2026/03/bg_keysrevice_r.png');	
	background-position: right bottom;
	width: 226px;
	height: 330px;
	right: -20px;
	bottom: 0;
}

.counter-wrap:after {
	background-image: url('https://ncci.wp3.cloudsites.net.au/wp-content/uploads/2026/03/bg_keysrevice_l.png');
	background-position: left bottom;
	width: 226px;
	height: 330px;
	bottom: 0;
	left: -20px;
}

.counter-wrap .fusion-counter-box  {
	border-right: 2px solid var(--border-ct)!important;
	border-left: 2px solid var(--border-ct)!important;
}

.counter-wrap .fusion-counter-box:first-child {
	border-left: 0!important;
}

.counter-wrap .fusion-counter-box:last-child {
	border-right: 0!important;
}	

.counter-wrap .fusion-counter-box .counter-box-container {
	padding-top: 0!important;
	padding-bottom: 0!important;
	border: 0!important;
}
.counter-wrap .content-box-counter {
	font-weight: 700;
}

.counter-wrap .counter-box-icon {
	padding-bottom: 20px;
}

.counter-wrap .counter-box-content {
	padding: 20px 7% 0;
	font-weight: 700;
}
/* Hotboxes */
.hb-item {
	position: relative;
}

.hb-item .fusion-layout-column > div,
.hb-item .fusion-layout-column > span {
	margin-left: 10px!important;
	margin-right: 10px!important;
}
.hb-item .fusion-image-element {
	margin-bottom: 20px;
}

.hb-item .fusion-imageframe,
.hb-item img {
	border-radius: var(--border-rad);
	transition: var(--trans-bd);
}

.hb-item .fusion-button i {
	font-size: 13px;
}

.hb-item:hover h3,
.hb-item:hover .fusion-button {
	text-decoration: underline;
	text-underline-offset: 4px;
	text-decoration-thickness: 1px;
}

.hb-item:hover .fusion-imageframe,
.hb-item:focus .fusion-imageframe,
.hb-item:hover img,
.hb-item:focus img {
	border-radius: var(--border-rad-hv);
}
/* Events Listing */
.event-item > .fusion-column-wrapper {
	position: relative;
	margin-left: 10px!important;
	margin-right: 10px!important;
	transition: var(--trans)!important;
}

.event-item > .fusion-column-wrapper:after {
	content: '';
	position: absolute;
	background-image: url('https://ncci.wp3.cloudsites.net.au/wp-content/uploads/2026/03/bg_hb_post.png');	
	background-position: right bottom;
	width: 175px;
	height: 168px;
	right: -5px;
	bottom: -5px;
	transition: var(--trans-bd)!important;
}

.event-item:hover > .fusion-column-wrapper,
.event-item:focus > .fusion-column-wrapper {
	border-radius: var(--border-rad-hv);
}

.event-item:hover > .fusion-column-wrapper:after,
.event-item:focus > .fusion-column-wrapper:after {
	right: 0px;
	bottom: 0px;
	transform: var(--hb-hv)!important;
}

.event-item:hover h3,
.event-item:hover a {
	text-decoration: underline;
	text-underline-offset: 4px;
	text-decoration-thickness: 1px;
}
.event_info {
	display: flex;	
	flex-direction: row;
	align-content: center;
}

.event_info p {	
	margin-bottom: 10px!important;
}

.event_venue p {
	min-height: 45px;
}

.event_info:before {
	font-family: 'icomoon' !important;
	font-weight: normal;
	content: '';
	font-size: 18px;
	width: 25px;
	height: auto;
	display: flex;
	line-height: 1.4em;
	color: var(--primary);
}

.event_date:before {
	content: "\e9912";
}

.event_time:before {
	content: "\e9911";
}

.event_venue:before {
	content: "\e9910";
}



@media (min-width: 1440px) {
	.event-item h3 {
		min-height: 57.5px;
	}
	
}

/* Footer */
.footer-wrap .fusion-menu > li > a > span {
	position: relative;
}

.footer-wrap .fusion-menu > li > a > span:before {
	content: "\e9909";
	font-family: 'icomoon' !important;
	font-weight: normal;
	font-size: 11px;
	line-height: 1em;
	padding-right: 10px;
	color: white;
}

.footer-wrap .fusion-menu > li > a > span:after {
	content: "";
    position: absolute;
    left: 16px;
    bottom: -2px;
    width: 0;
    height: 1px;
    background: white;
    transition: width 0.3s ease;
}

.footer-wrap .fusion-menu > li > a:hover span:after,
.footer-wrap .fusion-menu > li > a:focus span:after {
	width: calc(100% - 10px);
}

.fusion-footer #menu-footer-sitemap,
.footer #menu-footer-sitemap {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	height: 200px;
}

.fusion-footer #menu-footer-sitemap li,
.footer #menu-footer-sitemap li {
	width: 50%!important;
}	

.footer-wrap .footer-contact p {
	margin: 0 0 10px;
}

.footer-wrap .footer-contact .fusion-text {
	position: relative;
	padding-left: 30px;
}
.footer-wrap .footer-contact .fusion-text:before {
	position: absolute;
	content: "";
	left:0;
	top: 5px;
	width: 20px;
	text-align: center;
	font-family: 'icomoon' !important;
	font-weight: normal;
	font-size: 15px;
	line-height: 1em;
	padding-right: 10px;
	color: white;
}

.footer-wrap .footer-contact .fusion-text-15:before {
	content: "\e9910";
}

.footer-wrap .footer-contact .fusion-text-16:before {
	content: "\e9921";
	font-size: 13px;
	top: 6.5px;
}

@media (max-width: 767px) {
	.last-row {
		margin-bottom: 40px;
	}
}	

